/* Containers
----------------------------------------------------------------------------------------------------*/
.container_15 {
	padding-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/
.alpha {
	margin-left: 0 !important;
}
.omega {
	margin-right: 0 !important;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
 .grid_1, 
.grid_2, 
.grid_3, 
.grid_4, 
.grid_5, 
.grid_6, 
.grid_7, 
.grid_8, 
.grid_9, 
.grid_10, 
.grid_11, 
.grid_12, 
.grid_13, 
.grid_14,
.grid_15{
	display:inline;
	float: left;
	position: relative;
	margin-left: 5.0px;
	margin-right: 5.0px;
}

/* Grid >> 2 Columns
----------------------------------------------------------------------------------------------------*/
.container_15 .grid_1{
	width:54px;
}
.container_15 .grid_2{
	width:118px;
}
.container_15 .grid_3{
	width:182px;
}
.container_15 .grid_4{
	width:246px;
}
.container_15 .grid_5{
	width:310px;
}
.container_15 .grid_6{
	width:374px;
}
.container_15 .grid_7{
	width:438px;
}
.container_15 .grid_8{
	width:502px;
}
.container_15 .grid_9{
	width:566px;
}
.container_15 .grid_10{
	width:630px;
}
.container_15 .grid_11{
	width:694px;
}
.container_15 .grid_12{
	width:758px;
}
.container_15 .grid_13{
	width:822px;
}
.container_15 .grid_14{
	width:886px;
}
.container_15 .grid_15{
	width:950px;
}

/* Prefix Extra Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/
.container_15 .prefix_1 {
	padding-left:64px;
}
.container_15 .prefix_2 {
	padding-left:128px;
}
.container_15 .prefix_3 {
	padding-left:192px;
}
.container_15 .prefix_4 {
	padding-left:256px;
}
.container_15 .prefix_5 {
	padding-left:320px;
}
.container_15 .prefix_6 {
	padding-left:384px;
}
.container_15 .prefix_7 {
	padding-left:448px;
}
.container_15 .prefix_8 {
	padding-left:512px;
}
.container_15 .prefix_9 {
	padding-left:576px;
}
.container_15 .prefix_10 {
	padding-left:640px;
}
.container_15 .prefix_11 {
	padding-left:704px;
}
.container_15 .prefix_12 {
	padding-left:768px;
}
.container_15 .prefix_13 {
	padding-left:832px;
}
.container_15 .prefix_14 {
	padding-left:896px;
}

/* Suffix Extra Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/
.container_15 .suffix_1 {
	padding-right:64px;
}
.container_15 .suffix_2 {
	padding-right:128px;
}
.container_15 .suffix_3 {
	padding-right:192px;
}
.container_15 .suffix_4 {
	padding-right:256px;
}
.container_15 .suffix_5 {
	padding-right:320px;
}
.container_15 .suffix_6 {
	padding-right:384px;
}
.container_15 .suffix_7 {
	padding-right:448px;
}
.container_15 .suffix_8 {
	padding-right:512px;
}
.container_15 .suffix_9 {
	padding-right:576px;
}
.container_15 .suffix_10 {
	padding-right:640px;
}
.container_15 .suffix_11 {
	padding-right:704px;
}
.container_15 .suffix_12 {
	padding-right:768px;
}
.container_15 .suffix_13 {
	padding-right:832px;
}
.container_15 .suffix_14 {
	padding-right:896px;
}

/* Push Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/
.container_15 .push_1 {
	left:64px;
}
.container_15 .push_2 {
	left:128px;
}
.container_15 .push_3 {
	left:192px;
}
.container_15 .push_4 {
	left:256px;
}
.container_15 .push_5 {
	left:320px;
}
.container_15 .push_6 {
	left:384px;
}
.container_15 .push_7 {
	left:448px;
}
.container_15 .push_8 {
	left:512px;
}
.container_15 .push_9 {
	left:576px;
}
.container_15 .push_10 {
	left:640px;
}
.container_15 .push_11 {
	left:704px;
}
.container_15 .push_12 {
	left:768px;
}
.container_15 .push_13 {
	left:832px;
}
.container_15 .push_14 {
	left:896px;
}

/* Pull Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/
.container_15 .pull_1 {
	right:64px;
}
.container_15 .pull_2 {
	right:128px;
}
.container_15 .pull_3 {
	right:192px;
}
.container_15 .pull_4 {
	right:256px;
}
.container_15 .pull_5 {
	right:320px;
}
.container_15 .pull_6 {
	right:384px;
}
.container_15 .pull_7 {
	right:448px;
}
.container_15 .pull_8 {
	right:512px;
}
.container_15 .pull_9 {
	right:576px;
}
.container_15 .pull_10 {
	right:640px;
}
.container_15 .pull_11 {
	right:704px;
}
.container_15 .pull_12 {
	right:768px;
}
.container_15 .pull_13 {
	right:832px;
}
.container_15 .pull_14 {
	right:896px;
}

/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}